html { overflow-y: scroll }
body { font-family:Arial, Helvetica, sans-serif; background-color:#FFF; margin-top:0px }
body,p,td,dt,li,.textlink,.textlink:hover,.textlink:visited { font-size:13px; font-weight:normal; text-decoration:none; color:#000 }
p { line-height: 1.5em; text-align:justify; margin: 1em 0px; padding:0 }
li { line-height: 1.8em }
ul { margin-top:0px; margin-bottom:0px }
img { border:0 }
table, table td { border:0; border-spacing:0; padding:0 }

/* Header & Footer */

#divHead { max-width:960px; min-width:300px; background-color:#006; margin:auto; box-shadow:3px 3px 3px #888; overflow:hidden }
#imgHeadLogo { float:left; max-width:95%; margin:9px 0 4px 8px }

#divHeadRegion { float:right; margin:12px 12px 0 0 }
#divHeadRegion a { padding-right:24px }
#divHeadMenu { clear:both; height:20px; background:#006; border-top:2px solid #226; z-index:1001 }

#divUnderHead { clear:both; max-width:960px; min-width:300px; height:52px; margin:auto }
#divCrumbs { float:left; width:692px; margin-top:8px; padding:6px 0 4px 8px; background-color:#EBEBF1; box-shadow:3px 3px 3px #CCC }
#divHeadCont { float:right; width:252px; height:34px; margin-top:4px; padding:4px 0px 0px 8px; background-color:#EBEBF1; box-shadow:3px 3px 3px #888; border-radius:6px }
#divLiveSupport { float:left; width:96px; margin-top:2px }
#divHeadTel { float:left; width:154px }

#divMain { max-width:960px; min-width:300px; margin:auto; clear:both }

#divFootCont { max-width:960px; margin:auto; overflow:auto }
#divFootCont img { float:right; margin-right:12px }
#divFootEmail { float:right; width:136px; background-color:#C00; border:2px outset #C00; border-radius:4px; color:#FFF; font-size:11px; padding:4px 4px 0px 4px; margin-bottom:4px }

#divFooter { max-width:960px; min-width:300px; margin:12px auto 12px auto; padding-top:8px; border-top:1px solid #CCC; overflow:hidden }
#divFooterLnk { float:left }
#divFooterCnt { float:right; text-align:right }

#divFootLinks { width:950px; height:22px; margin:auto; border-top:1px solid #CCC; padding:14px 0px 2px 12px }
.footlink { float:left; width:190px; margin-left:30px }
.footlink img { float:left; border:0px; margin:-8px 8px 0px 0px }

@media screen and (max-width:980px) {
	#divHeadMenu { position:absolute; left:6px; top:84px; width:140px; height:0; border:0; border-radius:6px; box-shadow:3px 3px 3px #CCC; overflow:hidden }
	#divUnderHead { width:100% }
	#divCrumbs { clear:both; width:98%; margin-bottom:10px; padding:6px 1% 4px 1% }
	#divHeadCont { width:180px }
	#divHeadRegion, #divLiveSupport, #divFooterLnk { display:none }
	#divFootLinks { display:none }
}

/* Menu */

#divMinMenu { display:none }

.menugroup { float:left; width:auto; padding:1px 8px 0px 20px; border-right:2px solid #226 }
.menugroup a, .menugroup a:visited, .menugroup a:hover { font-weight:bold; color: #FFF; text-decoration:none; margin-right:12px }
.menugroup a:hover { text-decoration:underline }
.menugrouplast { float:right; margin-right:8px; border-right:none }

.nmmenu { width:200px; list-style:none ;padding:0; margin:0; background-color:#006; border:solid 2px #333; line-height:1.8em; cursor:default; border-radius:6px }
.nmmenu a, .nmmenu a:hover { color:#FFF; text-decoration:none }
.nmmenu p { margin:0; padding:8px; color:#CCC; border-bottom:solid 1px #333; background-color:#227 }
.nmmenu > li > a { display:block; color:#FFF; padding:8px; border-bottom:solid 1px #333; border-radius:3px }
.nmmenu li:hover > a { color:#000; background-color:#EBEBF1 }
.nmmenu :hover > ul { display:block }
.nmmenu ul { display:none; width:220px; position:absolute; list-style:none; padding:0; margin:-34px 0 0 170px; background-color:#006; border:solid 2px #666; border-radius:6px; box-shadow:3px 3px 6px #006 }
.nmmenu ul li > a { display:block; color:#FFF; padding:4px 4px 4px 8px; border-radius:3px }
.nmmenu ul li:hover > a { color:#000; background-color:#EBEBF1 }
.nmmenu ul li p { margin:4px 0 4px 0; padding:4px; color:#EBEBF1; border-top:solid 1px #333 }

@media screen and (max-width:980px) {
	#divMinMenu { display:block; float:left; margin-left:5px }
	#divMinMenu a { font-size:38px; text-decoration:none }
	.menugroup { float:none; padding:4px; border-right:0px; border-bottom:2px solid #226 }
	.menugroup a, .menugroup a:hover { display:block; padding:4px; font-size:16px }
	.menugrouplast { float:none; padding-top:8px; text-align:center }
	.menugrouplast input { height:22px; border:1px solid #CCC }
	.nmmenu { display:none }
}

/* General */

h1,h3,.largebold { font-size: 16px; font-weight: bold }
.smalltext { font-size: 9px; font-weight: normal }
.compact, .compact a, .compact a:visited, .compact a:hover { font-size:11px; font-weight:normal }
.whitebold { font-weight: bold; color: #FFF }
.highlight { background-color:#FF0 }

a, a:visited, a:hover { color:#008; font-weight:bold; text-decoration:none }
a:hover { color:#009; text-decoration:underline }

.smalllink, .smalllink:visited, .smalllink:hover { font-size:12px; text-decoration:none; font-weight:bold}
.smalllink:visited { color:#039 }
.smalllink:hover { color:#000080; text-decoration:underline }

.whitelink, .whitelink:visited, .whitelink:hover, .whitehead {  font-weight:bold; color:#FFF; text-decoration:none }
.whitelink:hover { text-decoration:underline}

.smalltextlink,.smalltextlink:hover,.smalltextlink:visited { font-size:10px; font-weight:normal; color:#000; text-decoration:none;}

.biglink,.biglink:visited,.biglink:hover { font-size:16px; font-weight:bold; color:#006; text-decoration:none }
.biglink:hover { text-decoration:underline }

.tinylink,.tinylink:visited,.tinylink:hover { font-size:10px; color:#000080; text-decoration:none; font-weight:normal }
.tinylink:hover { text-decoration:underline }

.compactlink,.compactlink:visited,.compactlink:hover { font-size:12px; color:#000080; text-decoration:none; font-weight:normal }
.compactlink:hover { text-decoration:underline }

.divSpecs,.divSpecsHid { width:450px; height:200px; border-style:ridge; position:absolute; background-color:#EBEBF1 }
.divSpecs td { font-size:11px }
.divSpecsHid { display: none }
.divSpecsDetail { width:100%; height:155px; overflow:auto; background-color:#FFF; border-bottom-style:groove }

.tblhead, .tblhead td { color:#FFF; background:linear-gradient(#008,#003); background-color:#006; padding:2px }

.divImgR { float:right; width:auto; margin-left:24px; margin-bottom:12px }
.divImgL { float:left; width:auto; margin-right:24px; margin-bottom:12px }
.divImgR, .divImgL, .divImgC { text-align:center; font-size:11px; font-weight:bold }

.divCols { overflow:hidden }
.div2Col0 { float:left; width:48%; padding-right:2%; overflow:hidden }
.div2Col1 { float:left; width:48%; padding-left:2%; overflow:hidden }
.div3Col0 { float:left; width:31.3%; padding-right:2%; overflow:hidden }
.div3Col1 { float:left; width:31.3%; padding:0 1% 0 1%; overflow:hidden }
.div3Col2 { float:left; width:31.3%; padding-left:2%; overflow:hidden }
.div3Col01 { float:left; width:64%; padding-right:2%; overflow:hidden }
.div3Col12 { float:left; width:64%; padding-right:2%; overflow:hidden }

.imgMax90 { max-width:90%; height:auto }
.imgRd280 { }

@media screen and (max-width:640px) {
	.div2Col0, .div2Col1, .div3Col0, .div3Col1, .div3Col2, .div3Col01, .div3Col12 { float:none; width:auto; padding:0 0 8px 0 }
	.imgRd280 { max-width:280px; height:auto }
}

.tblRd { width:100% }
.tblRd td { padding:2px; vertical-align:top }

.btnNM { padding:3px 8px 3px 8px; font-weight:bold; background:#F90; border:none; box-shadow:2px 2px 2px #CCC; border-radius:3px; cursor:pointer }
.btnNM:hover { box-shadow:2px 2px 2px #888 }

/* FAQ */
.faqline { height:16px; margin:9px 8px 0px 8px; overflow:hidden }
.faqexp { height:auto; margin:4px; padding:4px; border-bottom:solid 1px #000; border-top:solid 1px #000; background:#FFF }
.faqline > a { cursor:pointer; background:url(/images/faqplus.gif) 0px 3px no-repeat; padding-left:14px }
.faqexp > a { cursor:pointer; background:url(/images/faqminus.gif) 0px 3px no-repeat; padding-left:14px }

/* Boxes */
.divWinBox { padding:4px; background-color:#EBEBF1; border:1px solid #999; border-radius:4px }
.divWinBox h2, .divWinBox h2 a, .divWinBox h2 a:visited, .divWinBox h2 a:hover  { font-size:14px; color:#000; background-color:#DDD; margin:-2px -2px 0 -2px; padding:4px }
.divWinBox h2 a:hover { text-decoration:underline }

.divGrowBtn { text-align:right; margin-bottom:-4px }
.divGrowBtn img { cursor:pointer }
.divGrow, .divGrowHid { position:absolute; margin-top:-9px; padding:0px 8px 0px 8px; background-color:#D2D2DF; border: 1px solid #999 }
.divGrowHid { display:none }

.divExclusive { height:auto; margin:24px 8% 42px 8%; border:1px solid #F90; box-shadow:3px 3px 3px #FC3 }
.divExclImg { float:left; width:16%; padding:14px 0 0 0 }
.divExclImg img { max-width:100%; height:auto }
.divExclCont { float:left; width:82%; padding:0 2% 0 0 }
.divExclCont h2 { margin:0; padding:0; background-color:#F90; text-align:center; border-radius:0 0 6px 6px }

.divPrTabs { overflow:auto }
.divPrOrder { height:auto; padding:4px 4px 12px 4px; background:#EBEBF1; border:1px solid #999; border-radius:4px; overflow:auto }

.clear { clear:both }

/* NMHelp */
.nmhelp { position:relative; top:-4px; width:14px; height:16px; padding:0; margin:0 2px 0 2px; font-size:10px; font-weight:bold; line-height:1em; color:#006; background:#FFF; border:1px solid #000; border-radius:8px; box-shadow:2px 2px 2px #888; cursor:help }
.nmhelp:hover { color:#FFF; background:#006 }
#divNMHelp { position:absolute; width:250px; background:#FFF; border:1px solid #000; box-shadow:3px 3px 3px #CCC; border-radius:6px; transition:max-height 0.3s; overflow:hidden }
#divNMHelpCont { max-height:250px; margin-bottom:12px; padding:0 8px 0 8px; overflow-y:auto }
#divNMHelp h2 { margin:0; padding:4px 0 5px 0; background-color:#EBEBF1; background:linear-gradient(#EBEBF1,#EBEBF1,#888); font-size:13px; text-align:center; border-radius:8px 8px 0 0 }
#divNMHelp input { margin:0 0 12px 100px }
